<?php
$dalTableoperadora = array();
$dalTableoperadora["id"] = array("type"=>3,"varname"=>"id");
$dalTableoperadora["operadora"] = array("type"=>200,"varname"=>"operadora");
	$dalTableoperadora["id"]["key"]=true;

$dal_info["Tables__operadora"] = &$dalTableoperadora;
?>